{
    "attributes": {
        "PICS_SPATEM_GENERATION": {
            "isGenerated": false,
            "key": "PICS_SPATEM_GENERATION",
            "origin": "96d09b79-0b70-4c3b-9274-85f6db9bfedb",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "96d09b79-0b70-4c3b-9274-85f6db9bfedb",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "96d09b79-0b70-4c3b-9274-85f6db9bfedb",
            "type": "STRING",
            "value": "Check that TLM Service generates SPATEM are time ordered"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "96d09b79-0b70-4c3b-9274-85f6db9bfedb",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT has sent a SPATEM\r\nensure that\r\n\twhen\r\n\t\tseveral SPATEM are generated\r\n\tthen\r\n\t\tthe IUT sends SPATEM in time order"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "96d09b79-0b70-4c3b-9274-85f6db9bfedb",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "96d09b79-0b70-4c3b-9274-85f6db9bfedb",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "96d09b79-0b70-4c3b-9274-85f6db9bfedb"
}